LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
CellVertJustify.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).

## Enumerations
enum | CellVertJustify { STANDARD , TOP , CENTER , BOTTOM }
| specifies how cell contents are aligned vertically. More...